.block_otzyv-item {
	margin-bottom: 20px;
}
.block_otzyv-item span {
	display: block;
}
.item__question {
	font-weight: bold;
}
.block_otzyv-item:after {
	content: "***";
	color: #00acd8;
	font-weight: 700;
	display: block;
	margin: 10px 50%;
}

#droppicsgallery161 .droppicspictures,
#droppicsgallery149 .droppicspictures{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.element--img_content {
	width: 380px;
	float: left;
	margin: 10px 30px 10px 0;
	text-align: center;
}
.icon-percent::before {
	content: "\0025";
}
.block_discount {
	background-color: rgba(0, 203, 255, 0.31);
	padding: 10px;
	border-radius: 5px;
}
.discount__item {
	margin: 10px 0;
	font-size: 16px;
}
.block_second-footer- {
	margin-top: 15px; 
	display: flex;
}
.block_second-footer- div {
	margin-right: 15px;
}
.h1_article {
	display: block;
	margin: 0 0 22px 0;
	font-size: 45px!important;
}
.h1_article a {
	color: #00acd8!important;
}
.easy_top {
	position: relative;
}

.review_date {
	position: absolute;
    left: 0;
    bottom: 0;
}


.slider_video {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.slider_video iframe {
	width: 220px;
	height: 220px;
	margin-right: 10px;
}
.slider_video iframe:last-child {
	margin-right: 0;
}
.run_slider-video {
	margin: 15px 0;
}


.position_video__content {
	float: left;
}
.position_video__content video {
	width: 380px;
	height: 380px;
	margin-right: 15px;
}
.position_video__content iframe {
	margin-right: 15px;
}
.-flex__wrapp {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.-flex__wrapp video {
	width: 45%;
}

#wr-tabs .tabs{
     background-color: #fff;
     margin-bottom: 3px;
}
#wr-tabs .tabs:after{
     content: "";
     display: block;
     clear: both;
     height: 0;
}
#wr-tabs .tabs .tab{
     float: left;
     cursor: pointer;
     border-right: 1px solid #f2f4f9;
     padding: 10px 20px;
	 background-color: #c7e7f9;
	 border-radius: 15px 15px 0 0;
}
#wr-tabs .tabs .tab:last-child{
     border-right: none;
}
#wr-tabs .tabs .tab:hover,
#wr-tabs .tabs .tab.active{
     background-color: #fe634a;
     color: #fff;
}
#wr-tabs .content{
     background-color: #fff;
}
#wr-tabs .content .tab-cont{
     display: none;
}
#wr-tabs .content .tab-cont.active{
     display: block;
}



/*.tabs__caption {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
  position: relative;
  
}
.tabs__caption li:last-child:before {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 0;
  right: -2px;
  z-index: -1;
  height: 5px;
  
}
.tabs__caption:after {
  content: '';
  display: table;
  clear: both;
}
.tabs__caption li {
  padding: 9px 15px;
  margin: 1px 0 0 1px;
  background: #00acd8;
  color: #FFF;
  position: relative;
  
}
.tabs__caption li:not(.active) {
  cursor: pointer;
}

.tabs__caption .active {
  background: #FFF;
  color: #000;
  border-color: #7DCA86;
}
.tabs__caption .active:after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 0;
  right: 0;
  height: 5px;
  background: #FFF;
}
.tabs__content {
  display: none;
  background: #FFF;
 
}
.tabs__content.active {
  display: block;
}*/


#droppicsgallery149.droppicsgallerydefault .wimg {
	margin-bottom: 25px;
}

.info_stend_js {
	margin: 0 auto;
	width: 265px;
}
.info_stend_js .slick-prev, 
.info_stend_js .slick-next {
	top: 40%;
}

.info_stend_js .slick-next:before {
	content: ""!important;
	color: #333;
	font-size: 30px;
	font-weight: bold;
	line-height: 0.6;
}
.info_stend_js .slick-next {
	
	border-radius: 50px;
	width: 35px!important;
	height: 35px!important;
	background: none!important;
	background-image: url(/modules/mod_djimageslider/themes/default/images/next.png)!important;
}

.info_stend_js .slick-prev:before {
	content: ""!important;
	color: #333;
	font-size: 30px;
	font-weight: bold;
	line-height: 0.6;
}
.info_stend_js .slick-prev {
	
	border-radius: 50px;
	width: 35px!important;
	height: 35px!important;
	z-index: 10;
	background: none!important;
	 background-image: url(/modules/mod_djimageslider/themes/default/images/prev.png)!important;
}

.info_stend_js:hover  .slick-next {
	
	 background-image: url(/modules/mod_djimageslider/themes/default/images/next.png)!important;
}
.info_stend_js:focus .slick-next {
	
	 background-image: url(/modules/mod_djimageslider/themes/default/images/next.png)!important;
}

.info_stend_js:hover .slick-prev{
	 background-image: url(/modules/mod_djimageslider/themes/default/images/prev.png)!important;
}
.info_stend_js:focus .slick-prev {
	 background-image: url(/modules/mod_djimageslider/themes/default/images/prev.png)!important;
}




.wrapp__content_video video {
	width: 380px;
	height: 320px;
}
.wrapp__content_video {
	float: left;
	margin: 0 15px 15px 0;
}
.under__table_item .tech_trebov {
	margin-top: 10px;
    display: block;
}
.recommend-article__custom {
	margin-bottom: 15px;
}

.mainpage-top__wrapp .nspArt {
	border: 1px solid #00acd8;
    border-radius: 5px;
	padding: 0 0px 60px 0!important;
	height: 500px;
	margin: 10px 5px 0 0;
	position: relative;
}
.mainpage-top__wrapp .nspImageWrapper {
	margin: 0 5px!important;
}

.mainpage-top__wrapp .previev_uslugi {
	position: absolute;
    bottom: 10px;
    left: 25%;
}
.mainpage-top__wrapp .nspArt {
	width: 30%;
}
.wrapp_under__table {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

}
.under__table_item p {
	font-size: 12px;
	font-style: italic;
	margin-bottom: 5px;
}
.wrapp_advantages_cus .cus__item_img {
	width: 50px;
	
}

.advantages_cus__item {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	margin-bottom: 10px;
	border: 1px solid #333;
	   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
	
}
.wrapp_advantages_cus .cus__item_content {
	margin-left: 10px;
	
}


.order-uslugi_absolute {
	position: absolute;
	right: 0;
	top: 75px;
}

.phone-num_left_aside a {
	color: #666668;
	text-decoration: none;
	font-size: 16px;
}

.t3-megamenu .navbar-nav > li,
#t3-mainnav-new li.step-right {
	margin-right: 14px!important;
}

.item_info_price {
	display: flex;
    justify-content: space-between;
	font-size: 12px;
   
}


.info_stend table {
	font-size: 12px;
	table-layout: fixed;
	width: 100%;
}
.info_stend table td, th {
  width: 2%;
}
.wrapp_info_slider {
	width: 50%;
	border: 1px solid #333;
}

.info-block-slider-big div {
	margin: auto;
}


.wrapp__block {
	display: flex; 
	justify-content:space-between; 
	margin-bottom:15px;
}

.wrapp__item {
	border: 1px solid #00acd8; 
	border-radius: 5px; 
	padding: 5px;
	transition: all 0.6s;
}
.wrapp__item:hover {
	webkit-transition: all 0.6s;
    transition: all 0.6s;
    border-color: #00acd8;
    -webkit-box-shadow: 0 0 10px #00acd8;
    box-shadow: 0 0 10px #00acd8;
}
.wrapp__item_img img {
	width: 272px;
	
}
.wrapp__item_info p.content_header{
	color: #00acd8; 
	text-align: center; 
	font-size: 20px;
}

.wrapp__item_info p.content {
	text-align: center; 
	margin-top: 10px;
}

.wrapp__block .order-uslugi {
	text-align:center;
	margin-bottom: 10px;
}

.wrapp__block .order-uslugi .btn-3 {
	background-color: #00acd8;
	border: 1px solid #00acd8;
	box-shadow: none;
}
.wrapp__block .order-uslugi .btn-3e {
	padding: 5px 60px 5px 20px;
}
.wrapp__block .order-uslugi .btn-3:before {
	top: -10px;
}





a.tech_trebov {
	margin-right: 10px;
}

.icon_footer,
.header_cont_item_icons
 {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.header_cont_item_icons div {
	margin-right: 5px;
}
.footer_socials_inst {
	margin-top: 10px;
	margin-right: 10px;
}



.footer_cont_item_phone2 {
	margin-left: 179px;
}
.it_text_phone2 {
	display: block;
	text-align: right;
}
.article-image img {
	float: left;
    margin-right: 30px;
}
.article-image-full {
	width: 450px;
    margin: 0px!important;
}

.footer_callme_viewform {
	text-align: center;
}


.sidebar-phones span {
    display: block;   
}
.sidebar-phones span.phone-city {
  
}
.sidebar-phones span.phone-num {
/*margin-bottom: 20px;*/
font-weight: 400;
font-size: 17px;
letter-spacing: 1px;
}

/**************************************************************************************/
/**************************************************************************************/
/*   LAYOUT
/**************************************************************************************/
/**************************************************************************************/
body {
/* 	padding-top: 167px; */
	padding-top:0;
	font-weight:300;
}

.home .t3-mainbody {
}

@media (min-width: 991px) {
	.t3-topbar p.tel {
		color:#545f67;
		font-size:26px;
		font-weight:400;
		text-align:right;
	}
	
	p.slogan {
		font-size:18px;
		margin:5px 0 18px;
		color:#545F67;
		font-weight:400;
	}
	
	p.phone {
		text-align:right;
	}
}

@media (min-width: 1024px) {
	div#t3-mainbody.container.t3-mainbody {
		position:relative;
	}
	
	.main {
	/* 		padding-right: 40px; */
		padding-left:40px;
	}
	
	.sidebar {
	/*
			    background: #00acd8;
			    background: #efeff1;
			    background: #f9f9fa;
		*/
		color:#666668;
	/*
			    position: absolute;
			    top: 44px;
			    bottom: 44px;
			    left: 0;
		*/
		padding-left:0;
		padding-right:0;
	}
	
	.sidebar .t3-module {
		background:#f9f9fa;
		border-radius:3px;
		padding:22px 20px;
		margin-bottom:22px;
	}
	
	.sidebar .t3-module:first-child {
	/* 		margin-top: 0; */
	}
	
	.t3-module.article-bottom.anchor {
		margin-bottom:0;
	}
	
	.wrap {
		min-height:100%;
		position:relative;
	}
	
	.tm-navbar .wrap {
		min-height:inherit!important;
	}
	
	.logo {
		position:absolute;
		top:-118px;
		left:50%!important;
		height:167px;
		width:290px;
		-webkit-transform:translateX(-50%);
		-ms-transform:translateX(-50%);
		transform:translateX(-50%);
		text-align:center;
	}
	
	.logo-image > a {
		max-height:167px;
		max-width:290px;
	}
	
	p.slogan {
		font-size:24px;
		margin:26px 0 18px;
		color:#545F67;
		font-weight:400;
		width:65%;
	}
	
	.t3-topbar p.tel {
		color:#545f67;
		font-size:26px;
		font-weight:400;
		text-align:right;
	}
	
	p.phone {
		text-align:right;
		margin:0 0 17px;
	}
	
	p.address {
		color:#444;
		margin:0 0 5px;
	}
	
	.action .pull-left.item-image {
		width:300px;
	}
}

.tm-navbar {
/*
	top: 0px;
	position: fixed;
	right: 0;
	left: 0;
*/
	z-index:10;
/* 	height: 167px; */
	background:#fafafc;
	box-shadow:0 1px 0 rgba(0,0,0,0.05);
}

.t3-topbar {
	color:#b0bec5;
	font-size:14px;
	padding:8px 0;
}

.navbar-default {
/*
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0
*/
}

.t3-off-canvas {
/* 	background: #00acd8; */
/* 	background: #f9f9fa; */
	background:#fafafc;
}

.t3-off-canvas .t3-off-canvas-body {
	padding:0 12px 24px;
}

.t3-off-canvas .t3-off-canvas-body a {
/* 	color: #fff; */
}

.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
	background-color:transparent;
}

.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li {
	border-top:1px solid #E0E0E0;
}

.t3-off-canvas .t3-off-canvas-body .nav > li > a {
	text-transform:uppercase;
	font-weight:400;
}

.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a {
	font-weight:300;
}


.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a:hover {
	background-color: #eee;
}

.t3-off-canvas .t3-off-canvas-body .order .nav > li > a {
	color:#fff;
}

#Mod123 {
	
}

#Mod149 {
	
}

#Mod127 {
	order: 3;
}

#Mod141 {
	order: 2;
}

#Mod161 {
	order: 1;
}

#Mod153 {
	order: 4;
}



.nspArt span.nspHeader {
    padding: 20px 0 15px!important;
}
.nspArt span.nspHeader {
    font-size: 24px;
    margin: 0;
    padding: 10px 0 15px 0;
}
.nspArt .fnone {
    clear: both;
    float: none;
    width: 100%;
}

.nspArt span.nspHeader {
    font-size: 24px;
	display: block;
	
	}
.nspArt span.nspHeader a {
	text-decoration: none;
}



p.price {
	text-align:center;
	margin-top:10px;
	color: #fe634a;
	font-size: 20px;
}
.previev_uslugi {
	text-align: center;
}

.previev_uslugi a {
	background: #00acd8;
	color: #fff;
}


.sidebar .t3-module.primary spam.module-title {
    box-shadow: 0 1px 0 #e1e1e1, 0 2px 0 #f8f8f8;
	margin-bottom: 25px;
	
	}
	
	.sidebar span.module-title {
    color: #fff;
    color: #262627;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 26px;
    box-shadow: 0 1px 0 #e1e1e1, 0 2px 0 #f8f8f8;
	display: block;

}

span.article-title {
    font-size: 37px;
	font-weight: 300;
	margin: 0 0 22px 0;
	display: block;
	
}
span.article-title a {
    color: #616161;
	text-decoration: none;
}
span.article-title a:hover {
    color: #006f8c;
}
span.contacts_item {
	font-size: 26px; 
	display:block; 
	margin-bottom: 20px;
}
.order-uslugi {
	text-align: right;
}


.info_stend {
	display: flex;
}
.info_stend_img img {
	width: 257px; /*307px;*/
	height: auto;
}
.info_stend_previe {
	margin-left: 30px;
    width: 60%;
}
.info_stend .info_stend_previe .order-uslugi a.info_stend_order-uslugi {
	padding: 5px 30px 5px 20px;
}
.info_stend .info_stend_previe .order-uslugi a.info_stend_order-uslugi:before {
	top: -10px;
	width: 30px;
}


@media screen and (max-width: 992px) {
	.info_stend {
	display: block;
}
    .info_stend_previe {
	margin-left: 0px;
	margin-top: 10px;
    width: 100%;
}
}

/**************************************************************************************/
/**************************************************************************************/
/*   Top Nav 
/**************************************************************************************/
/**************************************************************************************/
.logo-image > a > img {
	max-width: 82%!important;
}
.navbar-nav  li  a {
	font-family: "Roboto Condensed"'
}

@media (min-width: 1024px) {
	.navbar-default .navbar-nav > li > a {
		font-weight:300;
		letter-spacing:1px;
		}
	
	li.step-left {
	}
	
	li.step-right {
	/* 	margin-left: 345px; */
	/* 	margin-left: 335px; */
		margin-right: 260px!important; 
	}
	
	
	
	.dropdown-menu {
		background-color:#e7e7ea;
		border:none;
		box-shadow:none;
		top:45px;
	}
	
	.t3-megamenu .nav-child.dropdown-menu.mega-dropdown-menu::before {
		display:block;
		content:"";
		position:absolute;
		top:-7.82608696px;
		left:25px;
		width:18px;
		height:18px;
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		transform:rotate(45deg);
		border-radius:3px;
		background:#e7e7ea;
	}
	
	.navbar-nav > li > .dropdown-menu {
		border-top-right-radius:3px;
		border-top-left-radius:3px;
	}
	
	.t3-megamenu .mega-nav > li:first-child,.t3-megamenu .dropdown-menu .mega-nav > li:first-child {
		border-top:none;
	}
	
	.t3-megamenu .mega-nav > li,.t3-megamenu .dropdown-menu .mega-nav > li {
		border-bottom:none;
	}
	
	.t3-megamenu .mega-nav > li a,.t3-megamenu .dropdown-menu .mega-nav > li a {
		color:#666668;
		font-weight:300;
		padding:5px 20px;
	}
	
	.t3-megamenu .mega-nav > li a:hover,.t3-megamenu .dropdown-menu .mega-nav > li a:hover,.t3-megamenu .mega-nav > li a:focus,.t3-megamenu .dropdown-menu .mega-nav > li a:focus {
		background:#4a9afe;
	}
	
	.t3-megamenu .mega-nav > li.active > a,.t3-megamenu .dropdown-menu .mega-nav > li.active > a {
		background:none;
		color:#FE634A;
	}
	
	.mega-dropdown-inner .col-xs-1,.mega-dropdown-inner .col-sm-1,.mega-dropdown-inner .col-md-1,.mega-dropdown-inner .col-lg-1,.mega-dropdown-inner .col-xs-2,.mega-dropdown-inner .col-sm-2,.mega-dropdown-inner .col-md-2,.mega-dropdown-inner .col-lg-2,.mega-dropdown-inner .col-xs-3,.mega-dropdown-inner .col-sm-3,.mega-dropdown-inner .col-md-3,.mega-dropdown-inner .col-lg-3,.mega-dropdown-inner .col-xs-4,.mega-dropdown-inner .col-sm-4,.mega-dropdown-inner .col-md-4,.mega-dropdown-inner .col-lg-4,.mega-dropdown-inner .col-xs-5,.mega-dropdown-inner .col-sm-5,.mega-dropdown-inner .col-md-5,.mega-dropdown-inner .col-lg-5,.mega-dropdown-inner .col-xs-6,.mega-dropdown-inner .col-sm-6,.mega-dropdown-inner .col-md-6,.mega-dropdown-inner .col-lg-6,.mega-dropdown-inner .col-xs-7,.mega-dropdown-inner .col-sm-7,.mega-dropdown-inner .col-md-7,.mega-dropdown-inner .col-lg-7,.mega-dropdown-inner .col-xs-8,.mega-dropdown-inner .col-sm-8,.mega-dropdown-inner .col-md-8,.mega-dropdown-inner .col-lg-8,.mega-dropdown-inner .col-xs-9,.mega-dropdown-inner .col-sm-9,.mega-dropdown-inner .col-md-9,.mega-dropdown-inner .col-lg-9,.mega-dropdown-inner .col-xs-10,.mega-dropdown-inner .col-sm-10,.mega-dropdown-inner .col-md-10,.mega-dropdown-inner .col-lg-10,.mega-dropdown-inner .col-xs-11,.mega-dropdown-inner .col-sm-11,.mega-dropdown-inner .col-md-11,.mega-dropdown-inner .col-lg-11,.mega-dropdown-inner .col-xs-12,.mega-dropdown-inner .col-sm-12,.mega-dropdown-inner .col-md-12,.mega-dropdown-inner .col-lg-12 {
		padding-left:0;
		padding-right:0;
	}
}

/*
@media (min-width: 991px) {
		.navbar-default .navbar-nav > li {
		margin-right: 20px;
	}
	.navbar-default .navbar-nav > li > a {
		font-size: 13px;
		letter-spacing: 0;
	}
	
}
*/
@media (min-width: 991px) {
	.item-page {
		margin-bottom:0;
	}
}

/**************************************************************************************/
/**************************************************************************************/
/*   HERO
/**************************************************************************************/
/**************************************************************************************/
.no-padding {
	padding:0;
}

div.acm-hero.style-5 {
	padding:80px 0 220px;
}

.acm-hero.style-5 .hero-content {
	width:50%!important;
	padding-right:30px;
}

/**************************************************************************************/
/*   Btn
/**************************************************************************************/
/* General button style (reset) */
.btn {
	outline:none;
	position:relative;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	transition:all .5s;
	-webkit-appearance:none;
	margin:0;
	border:none;
	overflow:visible;
/* 	color: #666668; */
	-moz-box-sizing:border-box;
	box-sizing:border-box;
/* 	background: #eeeef1; */
	vertical-align:middle;
	text-decoration:none;
	text-align:center;
	border-radius:3px;
	font-weight:inherit;
	text-transform:uppercase;
	letter-spacing:1px;
}

.btn:after {
	content:'';
	position:absolute;
	z-index:-1;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	transition:all .5s;
}

/* Pseudo elements for icons */
.btn:before {
	font-family:'FontAwesome';
	speak:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	position:relative;
	-webkit-font-smoothing:antialiased;
}

.icon-arrow-right:before {
	content:"\f003";
}

.icon-phone:before {
	content:"\f098";
}

i.icon-refresh {
	content:"\f021";
}

i.icon-refresh {
	font:normal normal normal 14px/1 FontAwesome;
	content:"\f021";
}

.btn-rounded.btn-lg {
	border-radius:52px;
	font-size:20px;
	padding:20px 52px;
}

.btn-rounded {
	border-radius:26px;
	padding-left:26px;
	padding-right:26px;
	text-transform:uppercase;
}

.btn-rounded-inverse {
	background-color:#ecf0f1;
	color:#3d4045;
	background-color:rgba(225,225,225,0.9);
	border-color:transparent;
}

section.readmore {
/* 	text-align: right; */
}

.readmore .btn {
	color:#666668;
	background:#eeeef1;
}

.readmore .btn:hover {
	color:#444;
	background-color:#e6e6e6;
}

div.sign strong,.easy_entrylink .view strong {
	font-weight:300;
}

div.sign.page-bottom {
	margin-bottom:44px;
	margin-top:32px;
}

/**************************************************************************************/
/*   Button 1 - topbar buttonns
/**************************************************************************************/
.btn-1 {
	background:none;
	color:#666668;
}

.btn-1:hover {
	background:none;
	color:#00ACD8;
}

.btn-1:active {
	background:#f58500;
	top:2px;
}

.btn-1:before {
	position:absolute;
	height:100%;
	left:0;
	top:0;
	line-height:1.5;
	font-size:140%;
	width:25px;
}

/* Button 1e */
.btn-1e {
/*
	padding: 5px 0px 5px 33px;
	overflow: hidden;
	border-bottom: 2px dashed #666668;
*/
	padding:5px 8px 5px 33px;
	overflow:hidden;
/* border-bottom: 2px dashed #666668; */
	background-color:#fe634a;
	color:#fff!important;
}


.btn-1e:hover,.btn-1e:active {
/* 	border-bottom: 2px dashed #00ACD8; */
	background-color:#fe3c30;
	color:#fff!important;
}
.btn__hidden {
	overflow:visible ;
}


.btn-1e:before {
	right:auto;
/* 	left: 0; */
	left:6px;
	z-index:2;
}

.btn-1e:after {
	width:0;
	height:200%;
	background:rgba(255,255,255,0.1);
	z-index:1;
	right:0;
	top:0;
	margin:-5px 0 0 -5px;
}

.btn-1e:hover:after {
	width:100%;
}

/**************************************************************************************/
/*   Button 3 - Order buttons
/**************************************************************************************/
.btn-3,.sidebar .t3-module.order .nav > li > a,.t3-off-canvas .t3-module.order .nav > li > a {
	background-color:#fe634a;
	border:1px solid #e55943;
	box-shadow:0 0 1px rgba(139,54,41,0.46),0 0 4px rgba(221,86,64,0.62),0 1px 1px #fe9885 inset;
	color:#fff!important;
	font-weight:400;
	font-size:20px;
}

.btn-3:hover,.sidebar .t3-module.order .nav > li > a:hover,.t3-off-canvas .t3-module.order .nav > li > a:hover {
	background-color:#fe3c30;
	color:#fff;
}

.btn-3:active {
	background-color:#fe3c30;
	top:2px;
}

.btn-3:before {
	position:absolute;
	height:100%;
	left:0;
	top:0;
	line-height:2.4;
	font-size:24px;
	width:60px;
	font-weight:600;
}

.t3-off-canvas .t3-module.order .btn-3:before {
	top:-5px;
}

/* Button 3e */
.btn-3e {
	padding:15px 60px 15px 20px;
	overflow:hidden;
}

.btn-3e:before {
	left:auto;
	right:0;
	z-index:2;
}

.btn-3e:after {
	width:0;
	height:200%;
	background:rgba(255,255,255,0.1);
	z-index:1;
	right:0;
	top:0;
	margin:-5px 0 0 -5px;
}

.btn-3e:hover:after {
	width:100%;
}

/**************************************************************************************/
/*   Button 4 - Связаться с нами по телефону
/**************************************************************************************/
.btn-4 {
	background:#00acd8;
	color:#fff;
	border:1px solid #0099C0;
	text-transform:none;
	font-weight:300;
	font-size:20px;
	letter-spacing:0;
	box-shadow:0 0 1px rgba(58,122,145,0.46),0 0 4px rgba(45,181,222,0.62),0 1px 1px #6ad5f5 inset;
}

.btn-4 span {
	font-weight:400;
	letter-spacing:1px;
	font-size:28px;
	position:relative;
	top:3px;
	line-height:1;
}

.btn-4:hover {
	background:#0094b9;
	color:#fff;
}

.btn-4:active {
	background:#0094b9;
	top:2px;
}

.btn-4:before {
	position:absolute;
	height:100%;
	left:0;
	top:0;
	line-height:2.3;
	font-size:140%;
	width:60px;
}

/* Button 4e */
.btn-4e {
	padding:15px 60px 15px 20px;
	overflow:hidden;
}

.btn-4e:before {
	left:auto;
	right:0;
	z-index:2;
}

.btn-4e:after {
	width:0;
	height:200%;
	background:rgba(255,255,255,0.1);
	z-index:1;
	right:0;
	top:0;
	margin:-5px 0 0 -5px;
}

.btn-4e:hover:after {
	width:100%;
}

.anchor .btn {
	margin-bottom:22px;
}

.anchor .btn:focus {
	color:#fff;
}

@media (min-width: 768px) {
	.anchor .btn-4 {
		margin-left:22px;
	}
}

.social-plusso {
	margin:11px 0;
}

/**************************************************************************************/
/**************************************************************************************/
/*   Misc
/**************************************************************************************/
/**************************************************************************************/
.t3-navhelper {
	background:transparent;
}

.breadcrumb {
	background:transparent;
	padding:0;
	margin-bottom:22px;
}

.porfolio .page-header {
	text-align:left!important;
}

h2.article-title a {
	color:#616161;
}

h2.article-title a:hover {
	color:#006f8c;
}

.item-image {
	margin:0 0 20px;
}

.article-image-full {
	margin:0 0 30px;
}

.article-bottom h3.module-title {
	font-size:18px;
	font-family:"Roboto",Helvetica,Arial,sans-serif;
	color:#616161;
	font-weight:400;
}

.modal.order {
	display:inline-block;
	position:relative;
	z-index:3;
}

.anchor {
}

.article-content ul,.article-content ol {
	margin:0 0 11px 22px;
	padding:0;
}

.article-content ul li,
.article-content ol li {
	padding:3px 0;
/* 	color:#999999; */
}

.article-content ul li a {
/* 	color:#999999; */
}

.nspArt h4.nspHeader {
	padding:20px 0 15px;
}

.nspArt:hover .nspHeader a {
	color:#006f8c;
}

em.icon-asterisk,i.icon-asterisk {
	display:inline-block;
	font:normal normal normal 15px/1 FontAwesome;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	transform:translate(0,0);
}

em.icon-asterisk::before,i.icon-asterisk::before {
	content:"\f069";
}

.bfQuickMode .icon-asterisk,.icon-asterisk {
	font-size:7px!important;
	vertical-align:text-top;
	color:red;
}

/**************************************************************************************/
/*   Sidebar
/**************************************************************************************/
.sidebar ul.nav.nav-pills.nav-stacked {
	margin:0 -20px;
}

.sidebar h3.module-title {
	color:#fff;
	color:#262627;
	font-size:20px;
	text-transform:uppercase;
	font-weight:300;
	letter-spacing:1px;
	line-height:26px;
	box-shadow:0 1px 0 #f2f2f2,0 2px 0 #fff;
}

.sidebar .nav > li {
	line-height:22px;
}

/*
.sidebar .nav > li:nth-child(n+2) {
	margin-top: 5px;
	padding-top: 5px;
	border-top: 2px solid #f2f2f4;
}
*/
.sidebar .nav > li > a {
	color:#666668;
	padding:5px 0px;
}

.sidebar .nav > li > a:hover {
	background:#efeff1;
	color:#333335;
	outline:none;
}

.nav-pills > li.active > a,.nav-pills > li.active > a:hover,.nav-pills > li.active > a:focus,.nav-pills > li.current > a,.nav-pills > li.current > a:hover,.nav-pills > li.current > a:focus {
	background-color:rgba(0,0,0,0);
	color:#00acd8;
}

/**************************************************************************************/
/**************************************************************************************/
/*   Module styling
/**************************************************************************************/
/**************************************************************************************/
.t3-module.order {
	background-color:#fe634a;
	border-radius:3px;
	padding:0;
/* 	margin-top: 30px; */
}

.sidebar .t3-module.order ul.nav.nav-pills.nav-stacked {
	margin:0;
}

.sidebar .t3-module.order .nav > li > a {
	border-radius:3px;
	padding:15px 60px 15px 20px;
	overflow:hidden;
}

/**************************************************************************************/
/*   PRIMARY
/**************************************************************************************/
.sidebar .t3-module.primary {
	background:#efeff1;
}

.sidebar .t3-module.primary h3.module-title {
	box-shadow:0 1px 0 #e1e1e1,0 2px 0 #f8f8f8;
}

.sidebar .t3-module.primary .nav > li > a:hover {
/* 	background: #00acd8;  */
	color:#00acd8;
}

.sidebar .t3-module.primary .nav-pills > li.current > a,.sidebar .t3-module.primary .nav-pills > li.current > a:hover,.sidebar .t3-module.primary .nav-pills > li.current > a:focus,.sidebar .t3-module.alizarin .nav-pills > li.current > a,.sidebar .t3-module.alizarin .nav-pills > li.current > a:hover,.sidebar .t3-module.alizarin .nav-pills > li.current > a:focus {
/* 	background-color: rgba(0, 0, 0, 0); */
	background:#00acd8;
	color:#fff;
}

/**************************************************************************************/
/*   BLUE
/**************************************************************************************/
.sidebar .t3-module.blue {
	background:#00acd8;
}

.sidebar .t3-module.blue,.sidebar .t3-module.blue h3.module-title,.sidebar .t3-module.blue .nav > li > a {
	color:#fff;
}

.sidebar .t3-module.blue h3.module-title {
	box-shadow:0 1px 0 #0099c1,0 2px 0 #00c1f3;
}

.sidebar .t3-module.blue .nav > li > a:hover {
	color:#666668;
}

/**************************************************************************************/
/*   ALIZARIN
/**************************************************************************************/
.sidebar .t3-module.alizarin {
	background:#fe634a;
}

.sidebar .t3-module.alizarin,.sidebar .t3-module.alizarin h3.module-title,.sidebar .t3-module.alizarin .nav > li > a {
	color:#fff;
}

.sidebar .t3-module.alizarin h3.module-title {
	box-shadow:#eb543d 0 1px 0 0px,#fe7c67 0 2px 0 0;
}

.sidebar .t3-module.alizarin .nav > li > a:hover {
	color:#666668;
}

.sidebar .t3-module.blue .nav-pills > li.current > a,.sidebar .t3-module.blue .nav-pills > li.current > a:hover,.sidebar .t3-module.blue .nav-pills > li.current > a:focus,.sidebar .t3-module.alizarin .nav-pills > li.current > a,.sidebar .t3-module.alizarin .nav-pills > li.current > a:hover,.sidebar .t3-module.alizarin .nav-pills > li.current > a:focus {
/* 	background-color: rgba(0, 0, 0, 0); */
	background-color:#ffb63b;
	color:#fff;
}

/**************************************************************************************/
/*   Related Items and Thumbnails
/**************************************************************************************/
.thumbnail,.relateditems .thumbnail {
	border:none;
}

.porfolio-items .thumbnail {
	margin:22px 0 44px;
}

.thumbnail h3,.relateditems h3 {
	font-size:13px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-bottom:22px;
}

.porfolio-items .thumbnail h3 {
	font-weight:400;
}

.thumbnail h3 a,.relateditems h3 a {
	color:#999;
}

.items-leading .leading {
	margin-bottom:11px!important;
}

.corporate .items-leading {
	border-bottom:none!important;
	margin-bottom:0!important;
}

input[type="radio"],input[type="checkbox"] {
	margin:13px 0 0!important;
	margin-top:1px \9;
	line-height:normal;
}

.tab-content {
	padding:0;
}

/**************************************************************************************/
/**************************************************************************************/
/*   Footer
/**************************************************************************************/
/**************************************************************************************/

footer .t3-footer-sl {
	padding: 22px 0 11px;
}

.t3-copyright {
	border-top: none !important;
	padding: 22px 0 0;
	background: #009ac1;
}

.copyright {
	margin-bottom: 11px !important;
}

.t3-copyright small {

}

/* popup */
 
.fd {
	background:transparent;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000); 
  zoom: 1;
	background: rgba(0,0,0,.5);
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 1000;
	display: none;
}
.pop {
	background: #fff;
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.4);
	box-shadow: 0 0 20px rgba(0,0,0,.4);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 350px;
	padding: 20px;
	z-index: 1101;
	display: none;
	margin: auto;
	border-radius: 8px;
	font-size: 1.1em;
}
.pop .ff_elem {
	width: 100%;
}
.pop .bfElemWrap {
	margin-bottom: 7px;
}
.pop .bfRequired {
	color: red;
}
.pop-title {
	color: #222;
	font-size: 1.6em;
	margin-bottom: 15px;
}
.signal {
	border-color: #BCAD9D !important;	
	background: #FFF0E0 !important;
}
.pop-close {
	position: absolute;
	width: 16px;
	height: 16px;
	cursor: pointer;
	top: 20px;
	right: 20px;
	color: #fff;
	background-color: #00ACD8;
	border-radius: 2px;
	line-height: 16px;
	text-align: center;
}

/**************************************************************************************/
/**************************************************************************************/
/*   On-Scroll Animated Header
/**************************************************************************************/
/**************************************************************************************/
.cbp-af-header {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	background:#f6f6f6;
	z-index:10000;
	height:230px;
	overflow:hidden;
	-webkit-transition:height .3s;
	-moz-transition:height .3s;
	transition:height .3s;
}

.cbp-af-header .cbp-af-inner {
	width:90%;
	max-width:69em;
	margin:0 auto;
	padding:0 1.875em;
}

.cbp-af-header h1,.cbp-af-header nav {
	display:inline-block;
	position:relative;
}

/* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.cbp-af-header h1,.cbp-af-header nav a {
	line-height:230px;
}

.cbp-af-header h1 {
	text-transform:uppercase;
	color:#333;
	letter-spacing:4px;
	font-size:4em;
	margin:0;
	float:left;
}

.cbp-af-header nav {
	float:right;
}

.cbp-af-header nav a {
	color:#aaa;
	font-weight:700;
	margin:0 0 0 20px;
	font-size:1.4em;
}

.cbp-af-header nav a:hover {
	color:#333;
}

/* Transitions and class for reduced height */
.cbp-af-header h1,.cbp-af-header nav a {
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	transition:all .3s;
}

.cbp-af-header.cbp-af-header-shrink {
	height:90px;
}

.cbp-af-header.cbp-af-header-shrink h1,.cbp-af-header.cbp-af-header-shrink nav a {
	line-height:90px;
}

.cbp-af-header.cbp-af-header-shrink h1 {
	font-size:2em;
}

/* Example Media Queries */
@media screen and (max-width: 55em) {
	.cbp-af-header .cbp-af-inner {
		width:100%;
	}
	
	.cbp-af-header h1,.cbp-af-header nav {
		display:block;
		margin:0 auto;
		text-align:center;
		float:none;
	}
	
	.cbp-af-header h1,.cbp-af-header nav a {
		line-height:115px;
	}
	
	.cbp-af-header nav a {
		margin:0 10px;
	}
	
	.cbp-af-header.cbp-af-header-shrink h1,.cbp-af-header.cbp-af-header-shrink nav a {
		line-height:45px;
	}
	
	.cbp-af-header.cbp-af-header-shrink h1 {
		font-size:2em;
	}
	
	.cbp-af-header.cbp-af-header-shrink nav a {
		font-size:1em;
	}
}

@media screen and (max-width: 32.25em) {
	.cbp-af-header nav a {
		font-size:1em;
	}
}

@media screen and (max-width: 24em) {
	.cbp-af-header nav a,.cbp-af-header.cbp-af-header-shrink nav a {
		line-height:1;
	}
}

/**************************************************************************************/
/**************************************************************************************/
/*   EasyBook Reloaded - Testimonials
/**************************************************************************************/
/**************************************************************************************/
.easy_frame {
	border-bottom:1px solid #f2f2f2;
	margin-bottom:22px;
	padding-bottom:22px;
}

.easy_frame:nth-last-child(1) {
	border-bottom:none;
}

.easy_content {
	padding:0;
	margin:0 0 11px;
}

.easy_top {
}

.easy_top_left {
	padding-left:0;
	padding-top:0;
	padding-bottom:11px;
	float:right;
}

.easy_small {
	display:none;
}

@media (max-width: 480px) {
	.pull-left.t3-topbar-1 {
		display:inline;
		width:30%;
	}
	
	.logo {
		right:0;
		left:auto!important;
	}
	
	.logo-image > a {
		max-width:218px;
		padding:15px 20px;
	}
	
	p.tel {
		font-size:24px;
		letter-spacing:0;
		text-align:right;
		position:relative;
		margin-bottom:5px;
		color:#666;
	}
	
	.cme-form {
		width:100%!important;
		left:0!important;
		right:auto!important;
	}
	.custom.article-bottom.anchor p {
		text-align: center;
	}
}

@media (max-width: 420px) {
	.icon-percent {
		margin-right: 0!important;
		margin-bottom: 16px;
	}
	.position_video__content iframe {
		width: auto;
	}
}

.tablet .navbar-default .navbar-nav > li {
	margin-right:15px;
}

.tablet .navbar-default .navbar-nav > li > a {
	font-weight:300;
	letter-spacing:0;
	font-size:14px;
}
.tablet .sidebar h3.module-title {
	font-size: 15px;
}

#gbname,#gbmail {
	width: 100%;
}


/**************************************************************************************/
/**************************************************************************************/
/*   ws-portfolio
/**************************************************************************************/
/**************************************************************************************/

.wsportfolio ul#filters li {
	padding: 0 10px 0 0;
}

.wsportfolio ul#filters a {
	border-radius: 2px 2px 2px 2px;
	color: #777777;
	font-size: 14px;
	padding: 4px 8px;
	-webkit-transition: all 0.1s ease-in-out 0s;
	-moz-transition: all 0.1s ease-in-out 0s;
	-ms-transition: all 0.1s ease-in-out 0s;
	-o-transition: all 0.1s ease-in-out 0s;
	transition: all 0.1s ease-in-out 0s;
	text-transform: none;
	letter-spacing: 0;
	margin: 0;
	
}

.wsportfolio ul#filters a.selected, 
.wsportfolio ul#filters a.selected:hover, 
.wsportfolio ul#filters a.selected:active, 
.wsportfolio ul#filters a.selected:focus {
	background: none repeat scroll 0 0 #2DA0CE;
	color: #FFFFFF !important;
	border-bottom: none !important;
}

.wsportfolio ul#filters a:hover {
	background: none repeat scroll 0 0 #AAAAAA;
	color: #FFFFFF;
	text-decoration: none;
}

.wsp-title .wsp-content hr, 
.wsp-title .wsp-toggle hr {
	background-color: transparent;
	background-image: url(../images/hr.png);
	background-size: 6px 6px;
	background-repeat: repeat;
	background-position: left top;
	height: 7px;
	width: 100%;	
	margin: 20px 0;
	padding: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #ddd;
	-webkit-box-shadow: 0 1px 0 #fff;
	-moz-box-shadow: 0 1px 0 #fff;
	-ms-box-shadow: 0 1px 0 #fff;
	-o-box-shadow: 0 1px 0 #fff;
	box-shadow: 0 1px 0 #fff;	
}

.wsp-content .wimg.droppicslightbox {
	display: none;
}
.wsp-content .wimg.droppicslightbox:nth-child(-n+3) {
	display: block;
}

.wsp-content .droppicsgallerydefault .wimg {
	height: auto !important;
	width: 33.3% !important;
}
.wsp-content .droppicsgallerydefault .wimg .img {
	border-radius: 0 !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
	opacity: 0.3;
}

.wsp-content .droppicsgallerydefault .wimg .img:hover{
	opacity: 1;
}

a.wsp-head img, 
.element img, 
.wsp-title, 
.wsp-content {
	border: none !important;
}
.wsp-inner .wsp-title {
	line-height: inherit !important;
	padding-top: 15px !important;
}
.wsp-inner .wsp-title-toggle:hover, 
.wsp-inner img.wsp-main-image:hover {
	cursor: inherit !important;
}
.wsp-title .wsp-content {
	padding: 5px 0 20px 0 !important;
}
.wsp-inner .wsp-title .wsp-content, 
.wsp-inner .wsp-title .wsp-toggle {
	color: #444 !important;
    font-weight: 300 !important;
    line-height: 22px !important;
}
.wsp-inner .wsp-title-toggle {
	font-size: 19px;
	font-weight: 400;
}

span.look {
	font-weight: 400;
	padding-bottom: 15px;
	display: block
}

.footer-menu h3.module-title  {
	color: #fff !important;
}

.footer-menu .nav  > li > a,
.footer-menu .nav > li > .separator {
	padding: 0px 0px;
}

.footer-menu.connect-us .nav  > li {
	font-size: 20px;
}

.footer-menu.connect-us .nav  > li > a,
.footer-menu.connect-us .nav > li > .separator {
	padding: 10px 0px;
}

.footer-menu .nav  > li > a:hover {
	background-color: transparent;
	text-decoration: underline;
}

.item-519 {
	margin-top: 2rem;
}



@media (max-width: 990px) {
	.footer_cont_item_phone2 {
		order: 1;
		margin-left: 10px;
	}
	.footer_cont_item_socials {
		order: 2;
	}
	.order-uslugi_absolute {
		position: relative;
		top: 0;
		margin-bottom: 15px;
		margin-top: 15px;
	}
	.wrapp_under__table {
	flex-wrap: wrap;

}
	.mainpage-top__wrapp .nspArt {
    width: 70%;
}
}
@media (max-width: 767px) {

.h1_article {
	display: block;
	margin: 0 0 22px 0;
	font-size: 26px!important;
}
}

@media (max-width: 600px) {
	.mainpage-top__wrapp .nspArt {
    width: 100%;
}
.wrapp_advantages_cus .cus__item_content {
	width: 80%;
}
.client-top__custom img {
	width: auto!important;
}
.droppicsgallerydefault .wimg,
.droppicspictures .wimg {
	height: 107px!important;
    width: 120px!important;
}
.table__scroll {
	overflow-y: scroll;
}
.-flex__wrapp video {
	width: 100%;
}
.-flex__wrapp {
	flex-direction: column;
}

}


.fl-right {
	float: right;	
}
.bold {
	font-weight: 700;	
}
.italic {
	font-style: italic;
	font-size: 12px;	
}

.visually-hidden {
	position: absolute;
	clip: rect(1px 1px 1px 1px);
	width: 1px;
	height: 1px;
	padding: 0;
	border: none;
	overflow: hidden;
}

.calculate-text {
	margin-bottom: 22px;
	font-size: 15px;
	line-height: 22px;
}
.calculate-form {
	border: 1px solid #eeeeee;
	border-radius: 3px;
	overflow: hidden;
}
.calculate-group {
	position: relative;
	padding: 22px 20px;
	box-shadow: 0 1px 0 0 #eeeeee;
}
.calculate-group:last-child {
	box-shadow: none;
}
.calculate-order .calculate-group {
	box-shadow: 0 1px 0 #e1e1e1, 0 2px 0 #f8f8f8;
}
.calculate-row {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.calculate-top-hint {
	width: 100%;
	margin-bottom: 12px;
	font-style: italic;
	font-size: 16px;
	line-height: 22px;
	color: #00acd8;
}
@media (min-width: 1200px) {
	.calculate-top-hint {
		position: absolute;
		top: auto;
		right: 20px;
		left: 413px;
		width: auto;
		padding-right: 15px;

		font-size: 15px;
		line-height: 18px;
	}
}
.calculate-legend {
	width: 100%;
	/*width: 25%;*/
	margin: 0 0 15px;
	padding-right: 20px;
	font-weight: 700;
	font-size: 16px;
	line-height: 22px;
}
@media (min-width: 1200px) {
	.calculate-legend {
		width: 150px;
	}
}
.calculate-values {
	width: 100%;
}
@media (min-width: 1200px) {
	.calculate-values {
		width: calc(100% - 150px);
	}
}
.calculate-line {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.calculate-item {
	width: 100%;
	margin-bottom: 12px;
	padding-right: 15px;
}
@media (min-width: 992px) {
	.calculate-item {
		width: 33.334%;
	}
	.calculate-item.w-50 {
		width: 50%;
	}

}
.calculate-item select,
.calculate-item input[type='text'],
.calculate-item input[type='number'] {
	width: 100%;
	margin: 0;
}
.calculate-item option:disabled {
	background-color: #f8f8f8;
	color: #d1d1d1;
}
.calculate-label {
	display: inline-block;
	margin: 0 0 5px;
	font-weight: 400;
	font-size: 14px;
	line-height: 22px;
	color: #666668;
}
.calculate-item-checkbox,
.calculate-item-radio {
	display: flex;
	align-items: center;
}
.calculate-item-checkbox .calculate-label,
.calculate-item-radio .calculate-label {
	margin: 0;
}
.calculate-item-checkbox .calculate-tooltip,
.calculate-item-radio .calculate-tooltip {
	margin: 0 0 0 10px;
}
.calculate-item-checkbox input[type="checkbox"],
.calculate-item-radio input[type="radio"] {
	align-self: flex-start;
	margin: 3px 10px 0 0 !important;
}
.calculate-tooltip {
	display: inline-block;
	margin-bottom: 15px;
	font-weight: 400;
	font-size: 13px;
	line-height: 16px;
	color: #00acd8;
}
.calculate-tooltip::before {
	content: '?';
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-right: 5px;
	font-size: 10px;
	line-height: 15px;
	text-align: center;
	vertical-align: top;
	border-radius: 50%;
	background-color: #00acd8;
	color: #FFFFFF;
}
.calculate-total {
	padding: 32px 20px;
	background: #efeff1;
}
.calculate-cost {
	width: 100%;
	margin: 0 0 12px;
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
	color: #000000;
}
@media (min-width: 1200px) {
	.calculate-cost {
		width: 300px;
		min-height: 56px;
		margin: 0 auto 0 0;
	}
}
.calculate-cost-value {
	display: block;
	font-weight: 700;
	font-size: 32px;
	line-height: 32px;
	color: #00acd8;
}
.calculate-button {
	position: relative;
	margin: 0;
	padding: 14px 30px;
	font-weight: 400;
	letter-spacing: 1px;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	background-color: #fe634a;
	border: 1px solid #e55943;
	border-radius: 3px;
	box-shadow:
			0 0 1px rgba(139,54,41,0.46),
			0 0 4px rgba(221,86,64,0.62),
			0 1px 1px #fe9885 inset;
	color: #fff;
	box-sizing: border-box;
	outline: none;
	overflow: hidden;
	-webkit-appearance: none;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
.calculate-button:hover {
	background-color: #fe3c30;
	color: #fff;
}
.calculate-button:active {
	background-color: #fe3c30;
	top:2px;
}

.calculate-button::after {
	content: '';
	position: absolute;
	top:0;
	right:0;
	z-index:1;
	width:0;
	height:200%;
	margin:-5px 0 0 -5px;
	background:rgba(255,255,255,0.1);
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
.calculate-button:hover::after {
	width: 100%;
}
.calculate-order {
	background: #efeff1;
}
.calculate-agreement {
	align-self: center;
	width: 220px;
	margin: 0 0 0 20px;
	padding: 0;
}
.calculate-tooltip-content {
	max-width: 400px;
	background: #fff;
}
.calculate-tooltip-content .photo {

}
.calculate-tooltip-content .photo img {
	display: block;
	width: 100%;
	height: auto;
}
.calculate-tooltip-content .content {
	padding: 10px;
}
.calculate-tooltip-content .description {
	font-size: 14px;
	line-height: 24px;
	color: #000;
}